<div class="row">
  <div class="col-xs-12 col-sm-6 col-lg-6 info-bar-left">
    <!-- <p>Lanzamiento de la App en solo: <span id="countdown"></span></p> -->
  </div>
  <div class="col-xs-12 col-sm-6 col-lg-6 info-bar-right">
    <a data-dialog="somedialog" class="action-btn trigger">Iniciar Sesión</a>
    <a class="action-btn trigger">Registrate</a>
  </div>
</div>
